.table-traks-gpx-kmz {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.table-traks-gpx-kmz li {
    margin: 5px;
}

.table-traks-gpx-kmz li a {
    margin-bottom: 10px;
    font-size: 1rem;
    text-decoration: none;
    color: var(--grey1) !important;
    border: 2px solid transparent;
    background: var(--grey5);
    border-radius: 15px;
    padding: 3px 15px;
    font-family: var(--font2);
    font-weight: var(--font2-regular);
    display: block;
    text-transform: lowercase;
}

.table-traks-gpx-kmz li a:hover {
    background: var(--accent);
    color: white !important;
    text-decoration: none;
}

@media (max-width: 720px) {
    .table-traks-gpx-kmz {
        flex-direction: column;
    }
.table-traks-gpx-kmz li a {
    text-align: center;
}
}

@media (max-width: 500px) {
.table-traks-gpx-kmz li a {
        font-size: .8rem;
    }
}

.yellow_sotka{
    margin-bottom: 0;
    color: #fecd48;
  }

  .section-blog-sotka {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-rules-sotka {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka_rules.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-registration-sotka {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka_registration.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-sotka-upload {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka_upload.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  @media (min-width:1200px) {
    .section-blog-sotka,
    .section-sotka-upload
    .section-rules-sotka{min-height: 550px;}
  }

  @media (max-width:600px) {
    .section-blog-sotka,
    .section-sotka-upload
    .section-rules-sotka{min-height: 200px;}
  }

  .sotka-registration {
    display: flex;
    justify-content: center;
    align-items: center;
  
    color: var(--main);
    transition: color 0.5s ease;
  }
  
  .sotka-registration:hover {
    color: #10bd21;
  }

  .sotka-registration-anime {
    width: 250px;
    height: 250px;
    border-radius: 15px;
    border: black;
    transition: all 0.5s ease;}

  .sposor_foto {
    padding: 10px;
    width: 25%;
    float: left;
    margin: 0;
    text-align: center;
  }

    .radius_foto {
      border-radius: 15px;
    }

    .info_sposor_foto {
      padding: 10px;
      width: 100%;
      display: flex;
      justify-content: space-evenly;
      margin: 0;
      text-align: center;
    }
  .time-sotka > li {
    list-style-type: none;
  }

  .blue_sotka {
    color: #37aee2;
  }

    .winner {
      margin-block-end: 0em;
      border-bottom: 2px solid var(--grey3);
      text-align: center;
    }

    .winner > ol > li {
      display: flex;
      width: 50%;
    }

/* fotogallery */
.page-content_vs {
  margin: auto;
  margin-top: -80px;
  background-color: var(--background);
  padding: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  border-top-right-radius: 20px;
  -webkit-box-shadow: 0px 2px 4px var(--shadow);
  box-shadow: 0px 2px 4px var(--shadow);
  max-width: 800px;
}

.page-content_vs img {
  margin: auto;
}

.section-sotka-gallery {
  width: 100%;
  margin: 20px auto 20px;
  border-radius: 30px;
  background-image: url("/ivent/sotka/img/foto_gallery.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 20vw;
  white-space: nowrap;
}

.sotka-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: color 0.5s ease;
}

.gallery {
  column-count: 4;
  column-gap: 10px;
  max-width: 1200px;
  margin: auto;
  padding: 10px;
}

.gallery img {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 8px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  break-inside: avoid;
}

.gallery img:hover {
  transform: scale(1.02);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

@media (max-width: 900px) {
  .gallery {
    column-count: 3;
  }
  .small_box {
    display: none;
  }
}

@media (max-width: 600px) {
  .gallery {
    column-count: 3;
  }
}

@media (min-width: 900px) {
 .big_box {
  display: none;
}
}

/* Лайтбокс */

#lightbox {
  position: fixed;
  inset: 0;
  width: 100vw;
  height: 100vh;

  background: rgba(0, 0, 0, 0);
  /* Початково прозорий */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transition: background 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
}

#lightbox.show {
  opacity: 1;
  visibility: visible;
  background: rgba(0, 0, 0, 0.9);
  /* Плавне затемнення */
}

#lightbox img {
  max-width: 100vw;
  max-height: 100vh;
  width: auto;
  height: auto;
  object-fit: contain;
  border-radius: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  transition: all 0.3s ease-in-out;
}

.lightbox-btn {
  position: fixed;
  bottom: 3.8em;
  right: -3em;
  z-index: 1;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 22px;
  cursor: pointer;
  border-radius: 100px;
  color: var(--main);
  border: 2px solid var(--main);
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  
}



#lightbox-close {
  bottom: 25px;
  right: 48%;
  border-radius: 50%;
  width: 50px;
}

@media (max-width:590px) {
  #lightbox-close {right: 45%;}
}

#prev {
  padding: 4px 0px 0px 0px;
  left: 20px;
  top: 50%;
  transform-origin: center;
  transform: rotate(-90deg);
}

#next {
  padding: 4px 0px 0px 0px;
  right: 20px;
  top: 50%;
  transform-origin: center;
  transform: rotate(90deg);
}

/* маршрути сотка */
.pray-vs {
  margin-block-end: 0em;
  color: var(--green);
  border-bottom: 2px solid var(--green);
}

/* Таблиці Учасників */

.vs-tabl-container {
  font-family: sans-serif;
  max-width: 1000px;
  margin: 20px auto;
}

.header-vs {
  padding: 10px 0 10px 0;
}

.page-title-vs {
  font-size: 4vw;
}

.header-page-vs {position: relative;} 

.href-vs {
display: flex;
justify-content: center;
}

.table-traks-vs {
    width: 50%;
    align-items: center;
    text-decoration: none;
    color: var(--grey1) !important;
    border: 2px solid transparent;
    background: var(--grey5);
    border-radius: 15px;
    padding: 3px 15px;
    font-weight: var(--font2-regular);
    display: block;
    text-transform: lowercase;
    display: flex;
    justify-content: center;
}

.vs-tabl-tabs-wrapper {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-bottom: 15px;
  border-bottom: 2px solid #eee;
  padding-bottom: 10px;
}

.vs-tabl-btn {
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 18px;
    text-decoration: none;
    color: var(--green) !important;
    border: 2px solid transparent;
    background: var(--grey5);
    border-radius: 15px;
    padding: 3px 15px;
    font-family: var(--font2);
    font-weight: var(--font2-regular);
    display: block;
    text-transform: lowercase
}

.vs-tabl-btn:hover {
    background: var(--green);
    color: white !important;
    text-decoration: none;
}

.vs-tabl-btn-active {
    background: var(--green);
    color: white !important;
    text-decoration: none;
    border: #fffde7;
}

.vs-tabl-table-item {
  display: none;
  width: 100%;
  border-collapse: collapse;
  font-family: sans-serif;
  font-size: 14px;
}

.vs-tabl-row-leader {
  color: var(--accent);
  background-color: #fff9e621 !important;/* Легкий золотистий відтінок */
  font-weight: bold;
}

.vs-tabl-table-active {
  display: table;
}

.vs-tabl-tr {
  border-radius: 20px;
}

.vs-tabl-th {
  background: var(--grey5);
  border: 1px solid #ddd;
  padding: 12px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: var(--green);
}

.vs-tabl-td {
  border: 1px solid #ddd;
  padding: 10px;
}

@media (max-width:868px) {
  .vs-tabl-td:nth-child(4),
  .vs-tabl-th:nth-child(4),
  .vs-tabl-td:nth-child(6),
  .vs-tabl-th:nth-child(6) {
    display: none;
  }

  .vs-tabl-tabs-wrapper {
    flex-wrap: wrap;
  }

    .page-title-vs {
      font-size: 6vw;
    }
    .vs-tabl-btn {
      font-size: 2.2vw;
    }
}

@media (max-width:630px) {
.vs-tabl-td:nth-child(5),
.vs-tabl-th:nth-child(5) {
  display: none;
}

.page-title-vs {
  font-size: 8vw;
}

.vs-tabl-btn {font-size: 3vw;}
}



/* = = = = = = = = = = КАТЕГОРІЇ = = = = = = = = = = */

.center-tags-vs .tag-vs-cloud ul.tags-vs {
  display: flex;
  justify-content: center;
  align-items: center;
}

div.tag-vs-cloud {
  margin-bottom: 1em;
}

.tags-vs {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

.tags-vs_bar {
  list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}



.tags-vs_bar li a {
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 20px;
  font-size: 12px;
  text-decoration: none;
  color: var(--green) !important;
  border: 2px solid transparent;
  background: var(--grey5);
  border-radius: 15px;
  padding: 3px 15px;
  font-family: var(--font2);
  font-weight: var(--font2-regular);
  display: block;
  text-transform: lowercase
}

.tags-vs_bar li a:hover {
  background: var(--green);
  color: white !important;
  text-decoration: none
}
@media (max-width: 67em) {
    .tags-vs_bar {
        display: flex;
        justify-content: center;
        align-items: center;
      }
}

@media (min-width: 67em) {
  ul.tags-vs_bar {
    display: block;
  }
}

.tags-vs li a {
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 20px;
  font-size: 12px;
  text-decoration: none;
  color: var(--green) !important;
  border: 2px solid transparent;
  background: var(--grey5);
  border-radius: 15px;
  padding: 3px 15px;
  font-family: var(--font2);
  font-weight: var(--font2-regular);
  display: block;
  text-transform: lowercase
}

.tags-vs li a:hover {
  background: var(--green);
  color: white !important;
  text-decoration: none
}

.tags-vs-margin-top {
  margin-top: 40px;
}

.tag-vs {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  white-space: pre-wrap;
  text-align: center;
}

.side-vs{
  padding: 3px 0px 3px 0px;
}

/* -------LEFT BAR------- */
.main-nav-vs {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 300px;
  height: 100%;
  background-color: var(--background);
  padding: 25px 30px;
  -webkit-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

.main-nav-vs ul {
  padding: 15px 0 0;
  margin: 0;
  list-style: none;
}

.main-nav-vs ul li {
  border-bottom: 1px solid var(--grey5);
}

.main-nav-vs ul li a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: var(--font2-regular);
  font-size: 18px;
  color: var(--main);
}

.main-nav-vs ul li a:hover {
  opacity: .8;
  color: var(--green);
}

svg.menu-icon-house {
  width: 19px;
}

.menu-icon-vs,
.menu-icon-close-vs,
.track-icon-vs {
  cursor: pointer;
  font-size: 18px;
  color: var(--main);
  -webkit-transition: all .4s;
  transition: all .4s;
  padding: 10px;
}

.menu-icon-vs:hover,
.menu-icon-close-vs:hover
{
  opacity: .8;
  color: var(--green);
}

/* Mobile - burger VS*/
.vs-burger_icon.active {
  border: 2px solid var(--green);
} 

.vs-burger.active {
  background-color: var(--green);
}
.vs-color:hover {
  color: var(--green);
  border: 2px solid var(--green);
}



